@import './slider.css';
@import './player-controls.css';
@import './player-playback.css';
@import './player-volume.css';
@import './now-playing.css';

.player {
  display: flex;
  gap: 1.5rem;
  /* margin-block-start: 5rem; */
  padding: 1rem;
  box-shadow: inset 0 1px 0 var(--gray30);
}

.player > * {
  flex: 1;
}

.player-control {
  padding: .5rem;
  border: none;
  background: none;

  font-size: 1rem;
  color: var(--gray10);
  cursor: pointer;
}

.player-playerVolume {
  display: flex;
  justify-content: flex-end;
}